
/* ****************** 1칸 레이아웃  ****************** */

.layout_55723_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_55723_ > div:after {content:''; display:block; clear:both;}
.layout_55723_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55723_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_55728_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55728_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55728_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55728_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55728_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55728_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55728_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55727_ {font-size:0;}
.title_55727_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
}
.title_55727_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_55727_.style_top p {padding-top:10px;}
.title_55727_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_55727_.style_right p {padding-right:14px;}
.title_55727_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_55727_.style_bottom p {padding-bottom:12px;}
.title_55727_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_55727_.style_left p {padding-left:14px;}
.title_55727_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_55727_.style_circle1 p {padding-left:20px;}
.title_55727_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_55727_.style_circle2 p {padding-left:20px;}
.title_55727_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_55727_  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_55727_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 공백  ****************** */

.empty_line_55724_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55724_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55724_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55724_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55724_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55724_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55724_:before {content:'공백: 70px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55726_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
  .textarea_55726_ p span{color:#e9b541; font-weight: bold; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_55725_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55725_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55725_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55725_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55725_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55725_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55725_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_96839_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_96839_ > div:after {content:''; display:block; clear:both;}
.layout_96839_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_96839_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_52074_ {font-size:0;}
.title_52074_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_52074_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_52074_.style_top p {padding-top:10px;}
.title_52074_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_52074_.style_right p {padding-right:14px;}
.title_52074_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_52074_.style_bottom p {padding-bottom:12px;}
.title_52074_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_52074_.style_left p {padding-left:14px;}
.title_52074_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_52074_.style_circle1 p {padding-left:20px;}
.title_52074_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_52074_.style_circle2 p {padding-left:20px;}
.title_52074_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_52070_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_52070_ > div {margin-left:-10px;}
.layout_52070_ > div:after {content:''; display:block; clear:both;}
.layout_52070_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_52070_ > div > .container_1 {width:33.333333333333%;}
.layout_52070_ > div > .container_2 {width:33.333333333333%;}
.layout_52070_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:767px){
	.layout_52070_ > div > .container_1 { width:100%; }
	.layout_52070_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_52070_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_52070_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_52298_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52298_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52298_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52298_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52298_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_52298_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52298_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_52299_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_52299_ * {box-sizing:border-box;}
.img_52299_ a {display:block; text-decoration:none;}
.img_52299_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_51987_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_51987_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_51987_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_51987_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_51987_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_51987_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_51987_:before {content:'공백: 35px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_51983_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .text_51983_ p strong{font-size:17px;}
.text_51983_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_52015_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_52015_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52015_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52015_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_52015_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_52015_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_52015_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_51940_ p {
	display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_52313_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_52313_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52313_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52313_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52313_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_52313_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_52313_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_51985_{border:4px solid #ececec; border-radius:20px;}
.text_list_51985_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_51985_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_51985_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_51985_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_51985_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#585858; vertical-align:middle;}

	.text_list_51985_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_119647_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_119647_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_119647_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_119647_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_119647_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_119647_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_119647_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_165987_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_165987_ > div:after {content:''; display:block; clear:both;}
.layout_165987_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165987_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165988_ {font-size:0;}
.title_165988_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_165988_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_165988_.style_top p {padding-top:10px;}
.title_165988_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_165988_.style_right p {padding-right:14px;}
.title_165988_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_165988_.style_bottom p {padding-bottom:12px;}
.title_165988_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_165988_.style_left p {padding-left:14px;}
.title_165988_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_165988_.style_circle1 p {padding-left:20px;}
.title_165988_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_165988_.style_circle2 p {padding-left:20px;}
.title_165988_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_165989_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_165989_ > div {margin-left:-10px;}
.layout_165989_ > div:after {content:''; display:block; clear:both;}
.layout_165989_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_165989_ > div > .container_1 {width:33.333333333333%;}
.layout_165989_ > div > .container_2 {width:33.333333333333%;}
.layout_165989_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:767px){
	.layout_165989_ > div > .container_1 { width:100%; }
	.layout_165989_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_165989_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_165989_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_165992_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_165992_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165992_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_165992_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_165992_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_165992_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_165992_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_165990_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_165990_ * {box-sizing:border-box;}
.img_165990_ a {display:block; text-decoration:none;}
.img_165990_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_165991_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_165991_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165991_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_165991_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_165991_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_165991_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_165991_:before {content:'공백: 35px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_165995_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .text_165995_ p strong{font-size:17px;}
.text_165995_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_165993_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_165993_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165993_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_165993_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_165993_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_165993_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_165993_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_165994_ p {
	display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_165998_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_165998_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_165998_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_165998_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_165998_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_165998_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_165998_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_165996_{border:4px solid #ececec; border-radius:20px;}
.text_list_165996_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_165996_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_165996_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_165996_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_165996_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#585858; vertical-align:middle;}

	.text_list_165996_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_96852_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_96852_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_96852_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_96852_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_96852_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_96852_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_96852_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_431875_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_431875_ > div:after {content:''; display:block; clear:both;}
.layout_431875_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_431875_ {min-width:1100px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_431885_ {font-size:0;}
.title_431885_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_431885_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_431885_.style_top p {padding-top:10px;}
.title_431885_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_431885_.style_right p {padding-right:14px;}
.title_431885_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_431885_.style_bottom p {padding-bottom:12px;}
.title_431885_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_431885_.style_left p {padding-left:14px;}
.title_431885_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_431885_.style_circle1 p {padding-left:20px;}
.title_431885_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_431885_.style_circle2 p {padding-left:20px;}
.title_431885_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_431895_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_431895_ > div {margin-left:-10px;}
.layout_431895_ > div:after {content:''; display:block; clear:both;}
.layout_431895_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_431895_ > div > .container_1 {width:33.333333333333%;}
.layout_431895_ > div > .container_2 {width:33.333333333333%;}
.layout_431895_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:767px){
	.layout_431895_ > div > .container_1 { width:100%; }
	.layout_431895_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
	.layout_431895_ > div > .container_3 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_431895_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_431945_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_431945_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_431945_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_431945_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_431945_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_431945_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_431945_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_431985_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:20px;}
.img_431985_ * {box-sizing:border-box;}
.img_431985_ a {display:block; text-decoration:none;}
.img_431985_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_431915_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_431915_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_431915_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_431915_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_431915_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_431915_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_431915_:before {content:'공백: 35px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_431935_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .text_431935_ p strong{font-size:17px;}
.text_431935_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_431905_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_431905_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_431905_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_431905_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_431905_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_431905_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_431905_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_431925_ p {
	display:block; margin:0; padding:0;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_431965_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_431965_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_431965_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_431965_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_431965_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_431965_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_431965_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_431955_{border:4px solid #ececec; border-radius:20px;}
.text_list_431955_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_431955_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_431955_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_431955_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_431955_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#585858; vertical-align:middle;}

	.text_list_431955_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_55749_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55749_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55749_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55749_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55749_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55749_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55749_:before {content:'공백: 150px';}
}
